@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic-ext,latin-ext,cyrillic);
body {
    margin: 0px;
    padding: 0px;
    margin-bottom: 260px;
    position: relative;
    margin-top: 0px;
}
body p, body h2, body h3, body h4, body div {
    font-family: 'Open Sans', sans-serif !important;
}
.right-hook table tr td
{
    padding:4px 10px;
    text-align: left;
}
.navbar-inverse .navbar-nav>li>a.active
{
    color: #fff;
    background-color: transparent;
}
.carousel-stripe
{
    background-color: rgba(0,0,0,0.5);
    z-index: -2;
}
#left-menu-box div > a.link
{
    max-width: 79%;
}
#footer {
    position: absolute;
    height: 190px;
    width: 100%;
    bottom: -260px;
    background-color: #EAEAEA;
}
.footer-part {
    width: 20%;
    padding: 0 10px;
    padding-top: 10px;
    min-height: 140px;
}
.control-box
{
    margin-bottom: 10px;
}
.footer-part.last {
    padding: 0px;
}
.bip-img {
    padding-bottom: 10px;
}
#footer .rights-text {
    font-size: 11px;
    padding-top: 14px;
    color: #777;
    text-align: right;
}
#footer .rights-text a {
    color: #777;
}
img.recruitment-img {
    position: relative;
    top: -40px;
}
#content {
    padding-bottom: 100px;
}
.styl {
    padding: 20px;
}
.center-v {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.rotate-180 {
    transform: rotate(180deg);
}
#innysty {}
.no-padding {
    padding: 0px;
}
.no-padding-right {
    padding-right: 0;
}
.no-padding-left {
    padding-left: 0;
}
.wdgt-menuTop .navbar-collapse {
}
.navbar-header > span.visible-xs {
    color: black;
}

/* hooks */

.top-hook {
    padding-top: 11px;
    padding-bottom: 12px;
}
.top-hook > .container {
    padding: 0;
}

/* end hooks */


/* carousel */

#myCarousel {
    margin-bottom: 20px;
}
#myCarousel .carousel-caption {
    left: 0;
    right: 0;
    top: 35%;
}
body#glowna #myCarousel .carousel-caption {

}
#myCarousel .carousel-caption.container.default {
    text-align: left;
    color: black;
}
#myCarousel .carousel-caption.container.default h1 {
    font-weight: bold;
    text-shadow: none;
}
#myCarousel .carousel-inner .carousel-caption p, #myCarousel .carousel-inner .carousel-caption .heading {
    background-color: transparent;
}
.carousel-caption .heading, .carousel-caption p {
    text-align: left;
    margin: 10px 0;
}

.header-hook .carousel-inner {
    max-height: 411px;
    margin-bottom: 30px;
}
.header-hook .slides {
    display: flex;
    flex-wrap: wrap;
}
.header-hook .slider-content {
    width: 40%;
    height: 411px;
    box-sizing: border-box;
    padding: 29px;
    /* display: flex; */
    /* flex-direction: column; */
    flex-wrap: wrap;
    /* justify-content: space-between; */
    font-family: "Open Sans";
    font-size: 18px;
    position: relative;
    background-color: #241e5a;
    color: #ffffff;
}
.header-hook .slide-image {
    width: 60%;
    height: 411px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-size: cover;
}
.header-hook .slide-image.fullwidth {
    width:100%;
}
.header-hook #myCarousel h1 {
    font-size: 30px;
    font-weight: 600;
    margin-top: 28px;
    margin-bottom: 40px;
}
.header-hook #myCarousel .slider-bottom {
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 30px;
    width: 100%;
    background-color: #241e5a;
}
.header-hook .slider-content .slider-nav {
    width: 100%;
    box-sizing: border-box;
    /* padding: 10px; */
    height: 18px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.header-hook .slider-nav ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    color: red;
    padding: 0;
    margin: 0;
}
.header-hook .slider-nav ul li {
    list-style-type: none;
    margin: 3px;
    width: 12px;
    height: 12px;
    background-color: transparent;
    border: 1px solid #ffffff;
    transition: all 0.2s;
    cursor: pointer;
}
.header-hook .slider-nav ul li:hover, .slider-nav ul li.active {
    background-color: #ffffff;
}
.header-hook a button {
    font-size: 11px;
    font-family: 'Open Sans';
    color: #ffffff;
    background-color: transparent;
    border: 1px solid #ffffff;
    padding: 10px 30px 10px 20px;
    box-sizing: border-box;
    position: relative;
    transition: all 0.2s;
    text-transform: uppercase;
}

/* end carosuel */


/* wcag-box-navbar  */

#wcag-box {
    border-radius: 0;
    position: absolute;
    left: 0;
    margin-bottom: 0;
    z-index: 3;
    right: 0;
    min-height: auto;
    top: -26px;
    border-bottom: 1px solid #6F6F6F;
}
#wcag-box .navbar-nav
{
    max-height: 24px;
    overflow: hidden;
}
#wcag-box .navbar-nav>li>a {
    padding: 2px 20px;

    color: #fff;
}
.wcag-font-change a {
    float: left;
    padding-right: 2px !important;
    padding-left: 2px !important;
}

/* widget MenuTop */

.wdgt-menuTop {
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    min-height: auto;
    border-width: 0px;
    position: unset;
    margin-bottom: 0px;
}
.wdgt-menuTop .menu-content {
    /*    background-color: #241e5a;
        text-align: center;
        padding: 0 40px;
        float: right;
        box-shadow: 0 0 15px 0px gray;*/
}
.wdgt-menuTopBtn > a {
    position: relative;
}

.wdgt-menuTopBtn > a {
    color: #fff;
    text-transform: uppercase;
    /* position: relative; */
    margin: 0px auto;
    display: inline-block;
}
.wdgt-menuTopBtn a {
    color: #fff;
}
a.wdgt-menuTopLink {
    font-family: 'Open Sans';
    font-size: 16px;
    padding: 26px 16px;
    display: block;
}
a.wdgt-menuTopLink:hover, a.wdgt-menuTopLink:focus, .wdgt-menuTopBtn.active a.wdgt-menuTopLink {
    background: #494c77;
}
a.wdgt-menuTopLink:hover:before, .wdgt-menuTopBtn.active a.wdgt-menuTopLink:before {
    content: "";
    position: absolute;
    border-width: 0px 13px 13px;
    bottom: 0;
    border-style: solid;
    border-color: white transparent;
    left: 50%;
    transform: translateX(-50%);
}

/* end MenuTop */


/* DEPARTAMENTS */

#departament-box {
    padding: 20px;
    background: white;
    position: relative;
}
body #departament-box {
    position: absolute;
    left: 0;
    z-index: 16;
    right: 0;
}
#departament-box a span, #popup-box a span {
    padding: 4px;
    border: 1px solid #333;
    text-transform: uppercase;
    width: 100%;
    display: block;
}
#departament-box a:hover span, #popup-box a:hover span {
    background-color: #241e5a;
    color: white;
    border-color: #241e5a;
}
#departament-box a, #popup-box a {
    text-decoration: none;
    font-weight: bold;
    padding: 2px 2px 0px 2px;
    color: #333;
}
#departament-box div.header {
    margin-top: 0px;
    font-size: 18px;
    color: #241e5a;
    text-transform: uppercase;
    font-weight: bold;
}

/* SEARCH BOX */

div#searchbox {
    display: inline-block;
    position: relative;
}
div#searchbox form {
    float: right;
    width:100%;
}
#searchbox input {
    border-radius: 0px;
    display: block;
    /*width: 300px;*/
    height: 34px;
    box-sizing: border-box;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #9a9a9a;
    padding: 5px 15px;
    margin-left: auto;
    outline: none;
    border: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#searchbox button {
    border-radius: 0;
    padding: 5px;
    margin: 0;
    top: 0;
    border: 0;
    background-color: #EAEAEA;
    color: white;
    height: 25px;
    font-size: 14px;
    
    
    display: block;
    right: 15px;
    top: 0px;
    width: 30px;
    height: 100%;
    position: absolute;
    background-position: center center;
    background-color: #fff;
    border-width: 0px;    
    
    
    
}
/*#searchbox button:before {
    content: url('../img/lupka.png');
}*/

/*lang switcher */
#language-switcher
{
    text-align: right;
    padding-top: 8px;
    padding-right: 0px;
}
div#language-switcher a {
    padding: 5px;
    display: inline-block;
}
div#language-switcher .languages.item a img
{
    /*margin-top:3px;*/
    position: relative;    
    top:3px;
}
div#language-switcher .wcag.item a.contrast
{
    position: relative;
    bottom: 3px;
}
div#language-switcher .font-size {
    display: inline-block;
}
.box-heading {
    margin-top: 0px;
    color: #241e5a;
    text-transform: uppercase;
    font-weight: bold;
}

/* shortcut-box */

#shortcut-slider .carousel-inner {
    padding: 0 30px;
}
#shortcut-slider a.carousel-control {
    width: 30px;
    background: #D5D5D5;
}
#shortcut-slider .item {
    height: 160px;
}
#shortcut-slider .slide-img img {
    width: 45px;
    height: 45px;
}
#shortcut-slider .owl-item {
    display: table-cell;
    height: 160px;
    padding: 0px 15px;
}
#shortcut-slider .owl-item:hover {
    background: rgba(239, 239, 239, 1);
    background: -moz-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239, 239, 239, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(top, rgba(239, 239, 239, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(239, 239, 239, 1) 0%, rgba(255, 255, 255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff', GradientType=0) grayscale(0);
    -webkit-filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff', GradientType=0) grayscale(0);
}
#shortcut-slider .owl-item:hover .slide-img {
    -webkit-filter: opacity(1);
    filter: opacity(1);
}
#shortcut-box a {
    color: #6F6F6F;
}
#shortcut-box .frame {
    width: 100%;
    background-color: #EAEAEA;
    padding-left: 28px;
}
#shortcut-box .slide-text {
    text-transform: uppercase;
    text-align: center;
    line-height: 14px;
    margin-top: 10px;
    height: 60px;
}
.slide-img {
    -webkit-filter: opacity(.4) grayscale(1);
    filter: opacity(.4) grayscale(1);
    padding: 15px 0 10px 0;
    text-align: center;
}
#shortcut-box img {
    position: relative;
}
.owl-prev:after {
    content: url('../img/ns_lewa.png');
    position: absolute;
    background-color: #D7D7D7;
    transform: translateY(-100%);
    padding: 39px 5px;
    left: 0;
}
.owl-next:after {
    content: url('../img/ns_lewa.png');
    position: absolute;
    transform: rotate(180deg) translateY(100%);
    right: -15px;
    background-color: #D7D7D7;
    padding: 39px 5px;
}
/* top-menu-box */

.top-menu-box {
    text-align: right;
    /* padding: 4px 0; */
    padding-top: 22px;
}
.top-menu-box a {
    color: #6F6F6F;
    padding: 0 4px;
}

/* footer-menu-box */

.footer-menu-box {
    border-left: 4px solid white;
}
.footer-menu-box ul {
    list-style: none;
    padding-left: 10px;
}
.footer-menu-box li:first-of-type {
    padding-top: 0px;
}
.footer-menu-box li {
    padding: 8px 0;
}
.footer-menu-box li a {
    color: black;
    margin-bottom: 20px;
    font-size: 12px;
}
#footer .container {
    /*    display: flex;*/
}
.owl-carousel .owl-wrapper-outer
{
    left: -15px;
}

/*news */

.news-img {
    text-align: right;
    padding: 20px;
    position: relative;
    padding-top: 0px;
    z-index: 10;
    float: left;
}
.news-img img
{
    max-width: 300px;
}
h2.news-header {
    color: #B10045;
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
    margin-bottom: 30px;
}
.news-list .image {
    overflow: hidden;
    height: 90px;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
.news-list .image img {
    max-width: 100%;
    height: 100%;
    position: relative;
}
.news-list .pagination li span, .news-list .pagination li a {
    color: black;
    border: 0;
    font-weight: normal;
    background: transparent;
    padding: 2px;
}
.news-list .pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
.news-list .pagination li a:hover {
    color: #241e5a;
    text-shadow: 0 0 1px #241e5a;
}
.news-list .pagination li span:hover {
    background: transparent;
    color: #000;
}
.news-list .pagination li span {
    background: transparent;
    color: #000;
    text-shadow: 0 0 1px #000;
}
.news-list .disabled {
    display: none;
}
.pagination .disabled
{
    display: inline-block;
}
.news-list .nav-tabs {
    border-bottom: 0;
}
.news-list .nav-tabs:after {
    content: "";
    display: block;
    width: 100%;
    background-color: white;
    height: 24px;
    border-top: 1px solid gainsboro;
    /* position: relative; */
}
.news-list li a {
    font-weight: bold;
    text-transform: uppercase;
    color: #A9A9A9;
    margin: 0px;
    /*min-height: 42px;*/
}
.news-list li:first-child.active .category-title {
    border-left: 0;
}
.news-list li.active .category-title {
    border-radius: 0;
    text-transform: uppercase;
    color: #241e5a;
    font-weight: bold;
}
.news-list li>a:hover {
    border-radius: 0;
}
.news-list .arrow-news {
    position: absolute;
    right: 20px;
    bottom: 40px;
}

/*.news-list li.active:after {
  content: "";
  position: absolute;
  width: 121px;
   border-radius: 20px;
  right: -68px;
  bottom: -18px;
  box-shadow: 17px -14px 18px 0 #ccc;
  z-index: -1;
  transform: rotate(10deg);
  height: 15px;
}
.news-list li.active:before {
  content: "";
  position: absolute;
  width: 121px;
   border-radius: 20px;
  right: 132px;
  bottom: -18px;
  box-shadow: -17px -14px 18px 0 #ccc;
  z-index: -1;
  transform: rotate(-10deg);
  height: 15px;
}*/


/*.news-list li:first-child.active:before {
  box-shadow: none;
}
.news-list li:last-child.active:after {
  box-shadow: none;
}*/

.news-list .arrow {
    -webkit-filter: invert(0.5);
    width: 10px;
}
.news-list .date {
    font-size: 10px;
    color: #A9A9A9;
}
.heading-bar-news {
    background: #E9E9E9;
    height: 150px;
    overflow: hidden;
    color: #A70033;
}
.heading-bar-news h2 {
    font-weight: bold;
}
.heading-bar-news .news-img {
    height: 150px;
}
.heading-bar-news .news-img img {
    float: right;
    position: relative;
    min-height: 150px;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
}
.news-list .article {
    text-decoration: none;
    margin-bottom: 40px;
    height: 232px;
    overflow: hidden;
}
.news-list .article a
{
    text-decoration: none;
}
.news-list .article:hover .news-header {
    text-decoration: underline;
}
.news-list .news-header {
    text-shadow: 0 0 0 black;
    color: black;
    line-height: 18px;
}
.news-list .news-body {
    font-size: 12px;
}
.news-list .news-body p {
    color: black;
    line-height: 20px;
}
.news-list .article {
    border-bottom: 3px solid #241e5a;
    display: block;
}
.news-list .more-articles {
    text-transform: lowercase;
    font-size: 12px;
    color: #000;
}
.news-list img.pull-right.category-icon {
    height: 24px;
    opacity: .3;
    -webkit-filter: grayscale(1);
}
.news-list li.active img.pull-right.category-icon {
    height: 24px;
    opacity: 1;
    -webkit-filter: grayscale(0);
}
div.news-list {
    /*margin-right: -15px;*/
}

/* page img */

#page-img-box {
    width: 100%;
    z-index: -1;
    top: -50px;
    position: relative;
}
body:not(#glowna) #myCarousel:before {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 30px 30px -30px gray, inset 0 -30px 30px -30px gray;
    z-index: 1;
}
#page-img-box .box-heading {
    position: absolute;
    padding-top: 50px;
    width: 100%;
    text-transform: none;
    top: 0;
    color: black;
    z-index: 1;
    text-shadow: 1px 1px 2px black;
}
#page-img-box img {
    width: 100%;
}

/* Gallery */

#gallery-box {
    padding: 20px;
}
#gallery-box .gallery-header {
    color: #241e5a;
    font-weight: bold;
}
#gallery-box .gallery-image {
    padding: 20px;
}
.right-hook {
    padding-left: 40px;
    text-align: justify;
}
.right-hook .article *
{
    text-align: initial;
}
#gallery-box .gallery-fix {
    padding-top: 100%;
}
#gallery-box img {
    width: 100%;
}
#gallery-box .image-content {
    position: absolute;
    top: 20px;
    overflow: hidden;
    left: 20px;
    right: 20px;
    bottom: 20px;
}
#gallery-box .mask {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
#gallery-box .mask:hover {
    background-color: rgba(0,0,0, 0.2);
}
#gallery-box .image-content:hover .glyphicon {
    visibility: visible;
}
#gallery-box .glyphicon {
    position: absolute;
    top: 50%;
    font-size: 30px;
    color: white;
    visibility: hidden;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

/* breadcrumbs */
#left-menu-mobile-expand
{
    display: none;
}
#breadcrumb-box .breadcrumb {
    background-color: #EAEAEA;
}
#breadcrumb-box * {
    font-size: 12px;
    color: #767676;
}
#breadcrumb-box li.active {
    color: #241e5a;
    font-weight: bold;
}
#breadcrumb-box li:hover a {
    color: #241e5a;
}
#breadcrumb-box .breadcrumb {
    border-radius: 0;
}
#breadcrumb-box .breadcrumb>li+li:before {
    content: '>';
    color: #767676;
}
#breadcrumb-box .functional-btns a {
    padding: 0 10px;
}
#breadcrumb-box .functional-btns a:hover {
    color: #241e5a;
    cursor: pointer;
}
.left-hook {
    border-right: 1px solid #EAEAEA;
}
.left-menu {
    margin-bottom: 20px;
}
#left-menu-box > div > div > div > a:first-child {
    color: #565656;    font-weight: bold;
}
#left-menu-box > div > div > div > .collapse > div > a:first-child, #left-menu-box > div > div > div > .collapsing > div > a:first-child {
    font-weight: bold;
}
#left-menu-box > div > div > div > .collapse > div > .collapse > div > a:first-child:before,
#left-menu-box > div > div > div > .collapsing > div > .collapsing > div > a:first-child:before {
    content: "- ";
    position: relative;
    left: initial;
}
#left-menu-box div > a {
    /*padding-left: 15px;*/
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 0px;
    font-weight:bold;
}
#left-menu-box div > a.active.link {
    color: #241e5a;
    text-decoration: underline;
}
#left-menu-box div > .bordered {
    border-bottom: 1px solid #eaeaea;
}
.left-menu .main-link {
    color: #241e5a;
    font-weight: bold;
    border-bottom: 1px solid #eaeaea;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
}
.nav-btns a {
    color: #000;
}
.left-menu .year-link {
    font-weight: bold;
    padding-left: 15px;
    border-bottom: 1px solid #eaeaea;
    padding-top: 4px;
    padding-bottom: 4px;
}
.left-menu .panel-collapse a {
    /*padding-left: 15px;*/
    padding-top: 4px;
    color: #A3A3A3;
    padding-bottom: 4px;
}
.left-menu .panel-collapse .bordered.clearfix
{

    border-bottom: 1px solid #eaeaea;
}
.left-menu .panel-collapse .collapse a:first-child,
.left-menu .panel-collapse .collapsing a:first-child
{
    font-weight: normal;

}
.left-menu:not(#left-menu-box) .panel-collapse .collapse a:first-child:before,
.left-menu:not(#left-menu-box) .panel-collapse .collapsing a:first-child:before
{
    content: "- ";
    position: relative;
    left: initial;
}
.left-menu > div a.link:hover {
    color: #241e5a;
    cursor: pointer;
    text-decoration: blink;
}
.left-menu > div a.link:hover:before {
    content: url('../img/wiecej.png');
    position: absolute;
    left: 0;
}
.left-menu > div > a {
    font-weight: bold;
}
.left-menu > div a {
    display: block;
    color: #565656;
}
.left-menu > div a.link.active
{
    color: #241e5a;
}
.left-menu > div {
    font-size: 12px;
    padding: 5px 0px;
    /*margin-right: 40px;*/
}
.left-menu .panel-collapse > div {
    font-size: 12px;
}
.toggle-btn {
    color: #ccc;
    cursor: pointer;
}
.toggle-btn:hover {
    color: #241e5a;
}
.cookie-info-widget {
    position: fixed;
    left: 0;
    right: 0;
    padding: 10px;
    bottom: 0;
    z-index: 99999999;
    height: auto;
}
.cookie-info-widget a
{
    color: white;
}
.cookie-info-widget .container {
    display: block !important;
    position: relative;
}
#cookie-close-btn {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;

}
em.close-cookie.glyphicon.glyphicon-remove {
    padding: 10px;
    background-color: white;
    color: #241e5a;
}
.wladze-list-item {
    overflow: hidden;
}
.wladze-list-item img {
    max-width: 200px;
}
.wladze-list-item h3 {
    color: #241e5a;
    margin-top: 0px;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 30px;
}

.wladze-list-item a {
    color: black;
}
.wladze-list-item a.more-icon
{
    color: #241e5a;
    font-size: 20px;
    padding: 5px;
}
#search_results hr {
    margin-top: 0;
    margin-bottom: 15px;
}
#search_results h2, #search_results h3 {
    color: #241e5a;
}
#search_results li a {
    font-size: 16px;
    font-weight: bold;
    color: #6F6F6F;
}

/* WYSIWYG*/

.func-btn {
    cursor: pointer;
    float: right;
    padding-left: 4px !important;
    padding-right: 0 !important;
}


/* address book */

#WorkerList {
    -moz-column-width: 18em;
    -webkit-column-width: 18em;
    -moz-column-gap: 0.5em;
    -webkit-column-gap: 0.5em;
    column-gap: 0.5em;
    column-width: 18em;    
    text-align: left;
}
.phonebook_img
{
    display: block;
    float: right;
    padding-top: 10px;
}
.phonebook_down
{
    padding-top: 5px;
    color: #6F6F6F;
}
#WorkerList .worker {
    display: inline-block;
    width: 100%;
    border: 1px grey solid;
    margin-bottom: 0.5em;
}
#WorkerList .worker .content {}
#WorkerList .worker .heading {
    text-align: center;
    padding: 15px;
    font-size: 16px;
    background-color: #241e5a;
    color: #FFF;
    font-weight: bold;
}
#WorkerList .worker .line {
    border-bottom: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px grey solid;
}
#WorkerList .worker .line:last-of-type {
    border-bottom: none;
}
#WorkerListEnd
{
    clear: both;
}
.header-menu-box {
    position: fixed;
    top: 40%;
    right: 0px;
    z-index: 99;
    background-color: transparent;
    width: 50px;
    height: 300px;
}
.header-menu-box a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    float: right;
    clear: both;
}
.header-menu-box a[data-name="facebook"] {
    background-image: url('../img/fb.jpg');
    background-color: #3E7DBA;
    transition-duration: .3s;
}
.header-menu-box a[data-name="youtube"] {
    background-image: url('../img/yt.jpg');
    transition-duration: .3s;
    background-color: #FF5963;
}
.header-menu-box a[data-name="facebook"]:hover, .header-menu-box a[name="youtube"]:hover {
    width: 60px;
    transition-duration: .3s;
}
.header-menu-box a[href="http://oldweiz.uwb.edu.pl/"] {
    text-decoration: none;
    transform: rotate(90deg);
    transform-origin: right top 0;
    color: black;
    width: 186px;
    top: 200px;
}
.header-menu-box a[href="http://oldweiz.uwb.edu.pl/"] span {

    position: relative;
    background-color: white;
    display: block;
    box-shadow: 0 0 10px #333;
    font-weight: bold;
    padding: 6px;
    transition-duration: .3s;

}
.header-menu-box a[href="http://oldweiz.uwb.edu.pl/"]:hover span
{
    padding-top: 16px;
    transition-duration: .3s;
}
#PersonSearch
{
    padding: 15px;
    margin-bottom: 15px;
    background-color: #F1F1F1;
    text-align: left;
}
/* Custom Gallery Widget*/
.custom-gallery-widget {
    border: 1px solid #ddd;
    margin-right: 7px;
    background-color: #F1F1F1;
    margin-bottom: 10px;
}
.pagination>li {
    display: inherit;
}
.publish-btn.active {
    color: #241e5a !important;
}
.control-box .publish-btn
{
    color: white;
    border-color:#aaa;
    background-color: #aaa;
}
.control-box .publish-btn.active
{
    color: white !important;
    border-color: #4cae4c;
    background-color: #5cb85c;
}

#popup-box
{
    position: fixed;
    z-index: 999999;
    background-size: cover;
    background-position: top center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}
#popup-box.inactive
{
    transition-duration: 2s;
    display: none;
}
#popup-box .links
{
    width: 30%;
    position: relative;
    right: 0;
    float: right;
    margin: 33px;
    text-align: center;

}
#popup-box a span
{
    background-color: white;
}
#popup-box .close-btn {
    display: block;
    float: left;
    background-color: white;
    padding: 10px;
    font-size: 24px;
    font-weight: bold;
    opacity: 0.8;
}
#popup-box .close-btn:hover
{
    opacity: 1;
}

.custom-slider-cacption
{
    right: 0;
    padding: 0;
    padding: 10px;
    left: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
}
.custom-slider-cacption *
{
    background: none !important;
}
.custom-slider-cacption h3, .custom-slider-cacption p
{
    margin: 5px 0;
}


@media (max-width: 767px) 
{
    #myTabs div
    {
        padding-left:0px;
        padding-right:0px;
    }
}
.right-hook .st_search
{
    text-align: left;
}
.st_search .st-main-btn
{
    background-color: #241e5a;
    color: #fff;
    border-radius: 0px;
}
.st_search .st-main-btn:hover
{
    background-color: #241e5a;
    color: #fff;
    text-decoration: none;
}
.st_search a
{
    text-decoration: none;
}
.st_search #myTabContent
{
    background-color: #EAEAEA;
}
#st-ajax-process
{
    display: none;
    z-index: -1;
    background-color: rgba(255,255,255,0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
}
#st-ajax-process.active
{
    display: flex;
    z-index: 1000;
    align-items: center;
    justify-content: center;    
}
#st-ajax-process .title
{
    background-image: url('../img/ajax-loader2.gif');
    background-position: center 10px;
    background-repeat: no-repeat;    
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    width:52px;
    height: 52px;
    position: relative;
    margin:0px auto;    
}
#myModal #modal-body img
{
    max-width:100%;
    height: auto;
}

.sekcja .tresc img
{
    max-width:100% !important;
    height: auto !important;
}

.category-border {
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
}

.category-border:nth-of-type(odd){
    border-right: 1px solid lightgray;
}
.left-menu-new {
    margin-bottom: 30px;
    padding-bottom: 15px;
}


.struktura-text {
    font-size: 14px;
    font-weight: 400;
    /*border-bottom: 1px solid #CFCFCF;*/
    padding: 7px 20px 7px 5px;
    width: 95%;
    margin: 0 auto;
    position: relative;
}
.struktura-text .line
{
    display: block;
    position: absolute;
    bottom:0px;
    left:0px;
    width:100%
}
.struktura-text .line div
{
    height: 1px;
    background-color: #CFCFCF;
    margin-left: 10px;
    margin-right: 10px;
}
.struktura-item:hover .line div
{
    background-color: #241e5a;
}
.struktura-item
{
    transition-duration: 250ms;
    padding: 7px 25px 7px 15px;
    margin: 0px;
    width: 100%;
    position: relative;
    /*border-bottom: 1px solid #CFCFCF;*/
}
.struktura-item:after
{
    /*    content: '';
        width: auto;
        height: 1px;
        background: #CFCFCF;
        position: absolute;
        top: -1px;
        left: 10px;
        right: 10px;
        z-index: 0;*/
}
.struktura-item:hover
{
    transition-duration: 250ms;
    padding: 7px 15px 7px 25px;

    color: #fff;
}
.struktura-item-a {
    /*color: #565656 !important;*/
    color: #241e5a !important;
    display: block;
}
.struktura-item-a:hover {
    color: #241e5a !important;
    background-color: #241e5a;
}
.struktura-header {
    padding-left: 15px;
    font-size: 20px;
    color: #241e5a !important;
    font-weight: 600;
}

/* NEW MENU */
.top-2-hook
{
    background-color: #241e5a;
}
div.top-2-hook > div.container > div.row 
{
    position: relative !important;
} 
.wdgt-menuTop > .navbar-header 
{
    width: 100%;
}
.sub-menu 
{
    display: none;
    box-shadow: 0px 15px 16px 0 rgba(67, 67, 67, 0.2);
    list-style: none;
    flex-wrap: wrap;
}
.sub-menu li 
{
    padding: 5px;
    padding-left: 15px;
    box-sizing: border-box;
    text-align: left;
    display: block;
}
.sub-menu li a 
{
    color: #4e4e4e;
    line-height: 30px;
    font-size: 14px;
}
.wdgt-menuTopBtn:hover .sub-menu {
    transition: all .3s;
    position: absolute;
    left: 0px;
    /* right: 3px; */
    background-color: #ffffff;
    border: solid 1px #aaaaaa;
    border-top-width: 0px;
    display: block;
    padding: 15px;
    box-sizing: border-box;
    z-index: 9999;
    margin: 0px 15px;
    column-count: 3;
    width: 100%;
}
.header-hook {
    margin-top: 13px;
    /*max-width: 1140px;*/
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
/*.wdgt-menuTopBtn:hover a {
    background: #ffffff;
    color: #241e5a;
}*/
.lang_social_wcag 
{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#logo-block
{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#logo-block .logo-1
{
    max-height: 90px;
}
#logo-block .logo-2
{
    max-height: 90px;
}
#logo-block h2
{
    color: #241e5a;
    margin:0px;
    padding: 0px;
    padding-left: 30px;
    font-size: 28px;
}
#logo-block a
{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#left-news-box-2 .collapse, #left-news-box-2 .collapsing
{
    padding-left:25px;
}
@media (min-width: 1200px)
{
    .top-2-hook .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
}
@media only screen and (min-width: 768px)
{
    .wdgt-menuTopBtn
    {
        transition: all .3s;
        margin-right: auto;
    }
    .wdgt-menuTop .menu-content 
    {
        display: flex;
        transition: all .3s;
    }  
    .wdgt-menuTop .navbar-collapse.collapse 
    {
        display: flex !important;
        justify-content: flex-end;
    }    
}
/* END NEW MENU */